parser.o: parser.c ../../../config.h /usr/include/errno.h \
 /usr/include/standards.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h \
 /usr/include/stdio.h /usr/include/sys/seek.h /usr/include/sys/types.h \
 /usr/include/time_t.h /usr/include/mach/machine/vm_types.h \
 /usr/include/sys/select.h /usr/include/getopt.h \
 /usr/include/sys/limits.h /usr/include/machine/machlimits.h \
 /usr/include/sys/syslimits.h /usr/include/machine/machtime.h \
 /usr/include/sys/rt_limits.h /usr/include/stdlib.h /usr/include/string.h \
 /usr/include/strings.h ../../.././src/elinks.h \
 ../../.././src/osdep/types.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/stdint.h /usr/include/inttypes.h \
 ../../.././src/osdep/system.h ../../.././src/osdep/beos/overrides.h \
 ../../.././src/osdep/win32/overrides.h \
 ../../.././src/osdep/beos/sysinfo.h ../../.././src/osdep/os2/sysinfo.h \
 ../../.././src/osdep/riscos/sysinfo.h \
 ../../.././src/osdep/unix/sysinfo.h /usr/include/pwd.h \
 /usr/include/grp.h ../../.././src/osdep/win32/sysinfo.h \
 ../../.././src/osdep/generic.h /usr/include/sys/signal.h \
 /usr/include/sys/siginfo.h /usr/include/sys/signalmisc.h \
 /usr/include/sys/timemisc.h /usr/include/machine/signal.h \
 /usr/include/machine/context.h /usr/include/sys/procset.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h \
 /usr/include/unistd.h /usr/include/sys/access.h ../../.././src/setup.h \
 ../../.././src/osdep/stub.h /usr/include/ctype.h \
 /usr/include/sys/localedef.h /usr/include/sys/lc_core.h \
 /usr/include/locale.h /usr/include/nl_types.h /usr/include/mesg.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h \
 ../../.././src/util/math.h ../../.././src/bfu/listmenu.h \
 ../../.././src/bfu/menu.h ../../.././src/config/kbdbind.h \
 ../../.././src/config/options.h ../../.././src/main/object.h \
 ../../.././src/util/lists.h ../../.././src/util/error.h \
 ../../.././src/util/color.h ../../.././src/util/memory.h \
 ../../.././src/util/string.h ../../.././src/osdep/ascii.h \
 ../../.././src/util/memdebug.h ../../.././src/main/event.h \
 ../../.././src/terminal/terminal.h ../../.././src/terminal/event.h \
 ../../.././src/terminal/kbd.h ../../.././src/intl/charsets.h \
 ../../.././src/terminal/mouse.h ../../.././src/config/actions-main.inc \
 ../../.././src/config/actions-edit.inc \
 ../../.././src/config/actions-menu.inc ../../.././src/util/box.h \
 ../../.././src/document/css/apply.h ../../.././src/document/css/css.h \
 ../../.././src/document/css/stylesheet.h ../../.././src/protocol/uri.h \
 ../../.././src/document/html/frames.h \
 ../../.././src/document/html/parser/link.h \
 ../../.././src/document/html/parser/parse.h \
 ../../.././src/document/html/parser/stack.h \
 ../../.././src/document/html/parser.h ../../.././src/document/format.h \
 ../../.././src/document/html/renderer.h \
 ../../.././src/document/document.h ../../.././src/document/options.h \
 ../../.././src/terminal/color.h ../../.././src/main/timer.h \
 ../../.././src/util/time.h /usr/include/sys/time.h /usr/include/time.h \
 /usr/include/sys/timers.h ../../.././src/util/align.h \
 ../../.././src/document/renderer.h ../../.././src/protocol/date.h \
 ../../.././src/protocol/header.h ../../.././src/session/task.h \
 ../../.././src/cache/cache.h ../../.././src/session/session.h \
 ../../.././src/bfu/dialog.h ../../.././src/bfu/style.h \
 ../../.././src/bfu/widget.h ../../.././src/bfu/common.h \
 ../../.././src/bfu/button.h ../../.././src/bfu/checkbox.h \
 ../../.././src/bfu/group.h ../../.././src/bfu/inpfield.h \
 ../../.././src/util/memlist.h ../../.././src/bfu/inphist.h \
 ../../.././src/bfu/leds.h ../../.././src/main/module.h \
 ../../.././src/bfu/listbox.h ../../.././src/bfu/msgbox.h \
 ../../.././src/bfu/text.h ../../.././src/terminal/window.h \
 ../../.././src/network/state.h ../../.././src/session/download.h \
 ../../.././src/session/history.h ../../.././src/viewer/text/vs.h \
 ../../.././src/terminal/draw.h ../../.././src/util/conv.h \
 ../../.././src/document/html/internal.h
parser.c :
../../../config.h :
/usr/include/errno.h :
/usr/include/standards.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h :
/usr/include/stdio.h :
/usr/include/sys/seek.h :
/usr/include/sys/types.h :
/usr/include/time_t.h :
/usr/include/mach/machine/vm_types.h :
/usr/include/sys/select.h :
/usr/include/getopt.h :
/usr/include/sys/limits.h :
/usr/include/machine/machlimits.h :
/usr/include/sys/syslimits.h :
/usr/include/machine/machtime.h :
/usr/include/sys/rt_limits.h :
/usr/include/stdlib.h :
/usr/include/string.h :
/usr/include/strings.h :
../../.././src/elinks.h :
../../.././src/osdep/types.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h :
/usr/include/limits.h :
/usr/include/stdint.h :
/usr/include/inttypes.h :
../../.././src/osdep/system.h :
../../.././src/osdep/beos/overrides.h :
../../.././src/osdep/win32/overrides.h :
../../.././src/osdep/beos/sysinfo.h :
../../.././src/osdep/os2/sysinfo.h :
../../.././src/osdep/riscos/sysinfo.h :
../../.././src/osdep/unix/sysinfo.h :
/usr/include/pwd.h :
/usr/include/grp.h :
../../.././src/osdep/win32/sysinfo.h :
../../.././src/osdep/generic.h :
/usr/include/sys/signal.h :
/usr/include/sys/siginfo.h :
/usr/include/sys/signalmisc.h :
/usr/include/sys/timemisc.h :
/usr/include/machine/signal.h :
/usr/include/machine/context.h :
/usr/include/sys/procset.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h :
/usr/include/unistd.h :
/usr/include/sys/access.h :
../../.././src/setup.h :
../../.././src/osdep/stub.h :
/usr/include/ctype.h :
/usr/include/sys/localedef.h :
/usr/include/sys/lc_core.h :
/usr/include/locale.h :
/usr/include/nl_types.h :
/usr/include/mesg.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h :
../../.././src/util/math.h :
../../.././src/bfu/listmenu.h :
../../.././src/bfu/menu.h :
../../.././src/config/kbdbind.h :
../../.././src/config/options.h :
../../.././src/main/object.h :
../../.././src/util/lists.h :
../../.././src/util/error.h :
../../.././src/util/color.h :
../../.././src/util/memory.h :
../../.././src/util/string.h :
../../.././src/osdep/ascii.h :
../../.././src/util/memdebug.h :
../../.././src/main/event.h :
../../.././src/terminal/terminal.h :
../../.././src/terminal/event.h :
../../.././src/terminal/kbd.h :
../../.././src/intl/charsets.h :
../../.././src/terminal/mouse.h :
../../.././src/config/actions-main.inc :
../../.././src/config/actions-edit.inc :
../../.././src/config/actions-menu.inc :
../../.././src/util/box.h :
../../.././src/document/css/apply.h :
../../.././src/document/css/css.h :
../../.././src/document/css/stylesheet.h :
../../.././src/protocol/uri.h :
../../.././src/document/html/frames.h :
../../.././src/document/html/parser/link.h :
../../.././src/document/html/parser/parse.h :
../../.././src/document/html/parser/stack.h :
../../.././src/document/html/parser.h :
../../.././src/document/format.h :
../../.././src/document/html/renderer.h :
../../.././src/document/document.h :
../../.././src/document/options.h :
../../.././src/terminal/color.h :
../../.././src/main/timer.h :
../../.././src/util/time.h :
/usr/include/sys/time.h :
/usr/include/time.h :
/usr/include/sys/timers.h :
../../.././src/util/align.h :
../../.././src/document/renderer.h :
../../.././src/protocol/date.h :
../../.././src/protocol/header.h :
../../.././src/session/task.h :
../../.././src/cache/cache.h :
../../.././src/session/session.h :
../../.././src/bfu/dialog.h :
../../.././src/bfu/style.h :
../../.././src/bfu/widget.h :
../../.././src/bfu/common.h :
../../.././src/bfu/button.h :
../../.././src/bfu/checkbox.h :
../../.././src/bfu/group.h :
../../.././src/bfu/inpfield.h :
../../.././src/util/memlist.h :
../../.././src/bfu/inphist.h :
../../.././src/bfu/leds.h :
../../.././src/main/module.h :
../../.././src/bfu/listbox.h :
../../.././src/bfu/msgbox.h :
../../.././src/bfu/text.h :
../../.././src/terminal/window.h :
../../.././src/network/state.h :
../../.././src/session/download.h :
../../.././src/session/history.h :
../../.././src/viewer/text/vs.h :
../../.././src/terminal/draw.h :
../../.././src/util/conv.h :
../../.././src/document/html/internal.h :
